<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Smart Folder: Variables globale</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript">
  $(document).ready(initResizable);
</script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Smart Folder
   &#160;<span id="projectnumber">0.1</span>
   </div>
   <div id="projectbrief">Un répertoire virtuel de recherche de fichiers</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Généré par Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Recherche');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Recherche');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
$(document).ready(function(){initNavTree('globals_defs.html','');});
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;<ul>
<li>_SEARCH_ENGINE_H_
: <a class="el" href="search__engine_8h.html#a3aba01b4981cc93927e360669ffbd51e">search_engine.h</a>
</li>
<li>CHECK_ERR
: <a class="el" href="search__engine_8h.html#a9da28e6f2a690b177b882e1f445ffd61">search_engine.h</a>
</li>
<li>DATE
: <a class="el" href="parser_8h.html#a30b328ca499f27b3d0f8111b495834ca">parser.h</a>
</li>
<li>GIGA
: <a class="el" href="parser_8h.html#ad63937294d26f46ec6eada84b1ee8fec">parser.h</a>
</li>
<li>KILO
: <a class="el" href="parser_8h.html#a9d8f54c9e4c2990b9171d1c88119f454">parser.h</a>
</li>
<li>LENGTH
: <a class="el" href="search__engine_8h.html#a30362161c93e3f1a4ee4c673f535b5a8">search_engine.h</a>
</li>
<li>MAX_CMDS
: <a class="el" href="parser_8h.html#ad14effda14501a769b3d46984d43aa00">parser.h</a>
</li>
<li>MEGA
: <a class="el" href="parser_8h.html#a78a6115b485de47c7cc56b224c558ea2">parser.h</a>
</li>
<li>MODE
: <a class="el" href="parser_8h.html#ab8c52c1b4c021ed3e6b6b677bd2ac019">parser.h</a>
</li>
<li>NAME
: <a class="el" href="parser_8h.html#a47f2e62c0dbebc787052c165afcada0e">parser.h</a>
</li>
<li>OWNER
: <a class="el" href="parser_8h.html#a3b60a202dfdcee621372e62aaf7d04f3">parser.h</a>
</li>
<li>SIZE
: <a class="el" href="parser_8h.html#a70ed59adcb4159ac551058053e649640">parser.h</a>
</li>
<li>STR_SIZE
: <a class="el" href="hash__table_8h.html#a38a196d020f78f178a33927d741a03f2">hash_table.h</a>
</li>
<li>STRLEN
: <a class="el" href="parser_8h.html#a278cf415676752815cfb411cb0b32802">parser.h</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Généré par
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.13 </li>
  </ul>
</div>
</body>
</html>
